Skip to Content
0
Former Member
Aug 10, 2006 at 04:22 PM

Integration Builder BSOD

9 Views

I am haveing an issue with the frontend tools from XI. I am currently running SAP XI 3 SP16. On my laptop I have windows XP SP1, Java 1.4.2_05, and a second monitor. I pull up either/both the "Design" and "Configuration" fine. Everything works great. I log in and do my work. Then when I try to close I get the windows BSOD.

I am assuming that it is a Java problem on my frontend, but was looking to find if anyone else is having the same issue. And, if anyone knows of a way to fix this.

Also, what version of Java is recommended, can I go to 5.0? what type should it be, the JRE or SDK?

Any help would be greatly appreciated.

Thanks,

Paul Ksobiech